local _, core = ...;

if GetLocale() == "deDE" then
	core.L["Alliance"] = "Allianz";
	core.L["Horde"] = "Horde";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Botschafter";		
	core.L["KulTiras"] = "Kul Tiraner";
	core.L["Sombrefer"] = "Dunkeleisenzwerge";
	core.L["Sancteforge"] = "Lichtgeschmiedete Draenei";
	core.L["VoidElf"] = "Leerenelfen";
	core.L["Maghar"] = "Mag'har";
	core.L["HautRoc"] = "Hochbergtauren";
	core.L["Sacrenuit"] = "Nachtgeborene";
	core.L["Zandalari"] = "Zandalaritroll";
	-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Flammenbrecher";
	core.L["Malorne"] = "Heiligtum von Malorne";
	core.L["Magma"] = "Geschmolzene Front";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Blühbart";
	core.L["HelpFirelands"] = "Wenn Sie in diesem Schritt keinen Zugriff auf die Quests haben, müssen Sie die Zonenquests abschließen.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Argentumchampion";
	core.L["Stormwind"] = "Sturmwind";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Eisenschmiede";
	core.L["Exodar"] = "Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";
	core.L["Undercity"] = "Understadt";
	core.L["ThunderBluff"] = "Donnerfels";
	core.L["Silvermoon"] = "Silbermond";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "Das Argentumturnier findet in Nordend in Eiskrone.";
	core.L["HelpTournoiDj"] = "Rüste den Fraktionswappenrock aus und wiederhole das Schattenlabyrinth bis du davon bist Ehrfürchtig.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomat";
	core.L["Objective"] = "Ziele";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Holzschlundfeste";
	core.L["Kurenai"] = "Kurenaï";
	core.L["MagharDip"] = "Die Mag'har";
	core.L["HelpSporeggar1"] = "Findet Fahssn im Zangarmarschen, im Scherbenwelt, am Eingang zum das Pilzgeflecht.";
	core.L["HelpSporeggar2"] = "Diese Quest ist freigeschaltet, wenn du mit Sporeggar Neutral bist.";
	core.L["HelpSporeggar3"] = "Beende wiederholbare Quests zu sein Ehrfürchtig mit Sporeggar.";
	core.L["HelpGrumegueule1"] = "Findet Grazle im Teufelswald im das Smaragdrefugium.";
	core.L["HelpGrumegueule2"] = "Geht zum Eingang des Holzschlundfeste und sammelt die Quests von Nafien und Ferli.";
	core.L["HelpGrumegueule3"] = "Beende wiederholbare Quests zu sein Ehrfürchtig mit Holzschlundfeste.";
	core.L["HelpKurenai1"] = "Die Kurenaï Quests stehen nördlich des Zangarmarschen im Orebor Zuflucht in der Nähe von Ikuti zur Verfügung. Sie werden dich dann nach Nagrand schicken.";
	core.L["HelpKurenai2"] = "Schließe alle Telaar Quests ab.";
	core.L["HelpKurenai3"] = "Sobald alle Quests abgeschlossen sind, Schließe die wiederholbare |cFFF5CC00Mehr Kriegsperlen|r Quest ab bis Sie mit Kurenai Ehrfürchtig sind";
	core.L["HelpMaghar1"] = "Findet Jorin Totauge, um die Mag'har Quests zu beginnen. Es befindet sich in Garadar in Nagrand in der Scherbenwelt.";
	core.L["HelpMaghar2"] = "Sie müssen alle Mag'har Quests abschließen, um die wiederholbare |cFFF5CC00Mehr Kriegsperlen|r Quest freizuschalten. Einmal freigeschaltet, Schließe diese Quest ab, bis du von den Mag'har Ehrfürchtig bist.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Azeroth Führer";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_de";
		-- LABOUREURS --
	core.L["Laboureur"] = "Meister Ackerbauer";
	core.L["Ferme"] = "Bauernhof";
	core.L["Tillers"] = "Ackerbauern";
	core.L["Chii"] = "Chi-Chi";
	core.L["Gina"] = "Gina Lehmkrall";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Bauer Fung";
	core.L["Haohan"] = "Haohan Lehmkrall";
	core.L["Jogu"] = "Jogu den Betrunkenen";
	core.L["Maree"] = "Fischi Rohrroder";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Der alte Hügelpranke";
	core.L["Tina"] = "Tina Lehmkrall";
	core.L["Cooking"] = "Kochkunst";
	core.L["Grill"] = "Weg des Grills";
	core.L["Wok"] = "Weg des Woks";
	core.L["Pot"] = "Weg des Topfes";
	core.L["Steamer"] = "Weg des Dämpfens";
	core.L["Oven"] = "Weg des Ofens";
	core.L["Brew"] = "Weg des Gebräus";
	core.L["HelpTillers"] = "Findet den Bauer Yoon auf der Gehöft Sonnensang im Tal der Vier Winde.";
		-- DIFFICULTY --
	core.L["Expert"] = "Experte";
	core.L["Medium"] = "Mittel";
	core.L["Novice"] = "Anfänger";
	core.L["accomplis"] = "durchgeführt";
		-- CHALLENGE --
	core.L["Challenges"] = "Erfolge";
	core.L["Mounts"] = "Reittiere";
	core.L["Thanks"] = "Dank";
	core.L["HFPoints"] = " erfolgspunkte.";
	core.L["Rewards"] = "Belohnungen";
	core.L["Etape"] = "Schritt";
	core.L["EtapeLock"] = "Vorheriger Schritt erforderlich.";
	core.L["Acheve"] = "Abgeschlossen";
	core.L["AcheveBy"] = "Abgeschlossen von";
	core.L["NoAcheve"] = "Nicht abgeschlossen";
	core.L["Retour"] = "Zurück";
	core.L["Lock"] = "Verschlossen";
	core.L["Aide"] = "Hilfe";
		-- DIVERS --
	core.L["OtherFaction"] = "Verbinde dich mit einem Fraktions Charakter, um deinen Fortschritt zu verfolgen.";
	core.L["Support"] = "Unterstützung";
	core.L["SupportText"] = "Sei der Erste der mich unterstützt!";
	core.L["TextThanks"] = "Dein Text hier!";
	core.L["NameThanks"] = "Dein Name";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "Sie müssen diese Quest abschließen.";
	core.L["TitleQuestMA"] = "Bester Freund";
	core.L["DescQuestMA"] = "Sei der Bester Freund mit ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: Vielen Dank, dass Sie |c00FF7F00[WoW Challenger]|r verwenden!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Befehlsliste:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: Addon ein-/ausblenden.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r: Addon ein-/ausblenden.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: Ein-/Ausblenden der Addon-Schaltfläche auf der Minikarte";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r] : Die FHD-Schaltfläche auf der Minikarte wird jetzt angezeigt.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r] : Die Addon-Schaltfläche auf der Minikarte wird jetzt angezeigt.";
	core.L["Progression"] = "Fortschritt";
	core.L["QuestNotDis"] = "Quest nicht entdeckt";
		---- ---- ---- ----
end